App/build
App/Pods
App/output
App/App/public
DerivedData
xcuserdata
*.xcuserstate

# Cordova plugins for Capacitor
capacitor-cordova-ios-plugins

# Generated Config files
App/App/capacitor.config.json
App/App/config.xml

# User-specific Xcode files
App/App.xcodeproj/xcuserdata/*.xcuserdatad/
App/App.xcodeproj/*.xcuserstate

fastlane/report.xml
fastlane/Preview.html
fastlane/screenshots
fastlane/test_output
